#photoFrame {height:1433px;}

/* ************************ 태블릿 이하(~848) ************************ */
/*@media (max-width: 915px) { 
#photoFrame {height:1354px;}
}

@media (max-width: 900px) { 
#photoFrame {height:1550px;}
}
@media (max-width: 845px) { 
#photoFrame {height:2290px;}
}
@media (max-width: 755px) { 
#photoFrame {height:1947px;}
}
@media (max-width: 555px) { 
#photoFrame {height:6641px;}
}